.content-mv {
  background: #f7e5fe;
}
.dictionary_card_inner .vegetable_img {
  width: 28.8%;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner .vegetable_img {
    max-width: 309px;
    width: 100%;
  }
}
.content-mv .vege_lead p {
  color: #653a8a;
  margin-top: 40px;
}
@media only screen and (max-width: 640px){
  .content-mv .vege_lead p {
    margin-top: 10px;
  }
}
.content-mv .vege_lead p span {
  font-weight: bold;
}
.content-mv .vege_lead p span:before{
  background: url(/sp/asaduke/vege_plaza/img/eggplant/vege_eggplant_leaf_left.png) no-repeat;
  background-size: 68px auto;
}
.content-mv .vege_lead p span:after{
  background: url(/sp/asaduke/vege_plaza/img/eggplant/vege_eggplant_leaf_right.png) no-repeat;
  background-size: 68px auto;
}

.content-mv .main_visual .lead{
  max-width: 348px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .lead{
    max-width: 296px;
  }
}
.content-mv .main_visual .main{
  max-width: 165px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main{
    max-width: 110px;
  }
}
.content-mv .main_visual .main_img {
  width: 39.29%;
  max-width: 668px;
  margin: 19px auto 0;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main_img {
    width: 77.06%;
    margin: 16px auto 0;
  }
}

.content-harvest .map .pins01{
  bottom: 22.67%;
  right: 34.5%;
}
.content-harvest .map .pins02{
  bottom: 26.39%;
  right: 36.47%;
}
.content-harvest .map .pins03{
  right: 39.5%;
   bottom: 26.55%;
}
.content-harvest .map .pins04{
  left: 28.13%;
  bottom: 14.44%;
}
.content-harvest .map .pins05{
  left: 15%;
  bottom: 21.58%;
}
.content-harvest .map .pins06{
  left: 14.5%;
  bottom: 11.64%;
}
.content-tips_inner {
  background: url(/sp/asaduke/vege_plaza/img/eggplant/vege_eggplant_tips_bg_pc.jpg) no-repeat center center;
  background-size: cover;
}
@media only screen and (max-width: 640px){
  .content-tips_inner {
    background: url(/sp/asaduke/vege_plaza/img/eggplant/vege_eggplant_tips_bg_sp.png) no-repeat;
    background-position: center bottom ;
    background-size: 100% auto;
  }
}

.content-tips .tips_cont dt{
  color: #6f4ca7;
  background: url(/sp/asaduke/vege_plaza/img/eggplant/vege_eggplant_tips_line.png) center bottom;
  background-size: 100% 3px;
  background-repeat: repeat-x;
}
